
Sektion St. Gallen und beide Appenzell - Todo / A Faire #6324

Steuererklärung 2013

23 March 2014 14:39 - AlexArnold

Status: New Start date: 23 March 2014

Priority: Normal Due date:  

Assignee: BabbageLeidenfrost % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstand 2014-07-30   

Description

History

#1 - 27 March 2014 19:33 - AlexArnold

- Assignee set to BabbageLeidenfrost

- Target version deleted (Vorstand 2014-03-27)

#2 - 30 July 2014 15:35 - Monzambano

- Target version set to Vorstand 2014-07-30
